import AddTimeP from "@/components/icons/AddTimeP";
import { Button } from "@mui/material";
import React from "react";

function ModalAddTime({ handleOpen, isMorgen, idx, setDataChange }) {
  return (
    <div>
      <Button
        variant="text"
        onClick={() => {
          handleOpen();
          setDataChange({
            is_morgen: isMorgen,
            idx,
          });
        }}
        className="!gap-[2px] md:!min-w-[146px] sm:!gap-[4px] md:!gap-[6px] lg:!gap-[8px] !p-1 !text-[#5559CE] !text-[14px] md:!text-[16px] !font-medium"
      >
        <AddTimeP />
        انتخاب کنید
      </Button>
    </div>
  );
}

export default ModalAddTime;
